@charset "UTF-8";
/* CSS Document */

 body#homepage {
        padding-top:0px;
        background-image:none;
    }
	header.carousel .item, header.carousel .item.active, header.carousel .carousel-inner {
		height:100%;
	}
	header.carousel .fill {
		    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
	}
	
	header.carousel {
		height:50%;
	}
	
	header.carousel .carousel-caption {
		left:0px;
		right:0px;
    	top:10%;
	}
	
	header.carousel .carousel-caption h1#large-welcome {
		font-size:50px;
		margin:0px;
	}
	
	header.carousel .carousel-caption h1 {
		font-size:30px;
	}
	
	header.carousel .carousel-caption h1 small {
		color:#fff;
	}
	
	header.carousel .carousel-caption h2 {
		font-size:24px;
		margin-top:10px;
	}
	header.carousel .carousel-caption h3 {
		font-size:14px;
		margin-top:10px;
	}
	
	header.carousel .carousel-caption {
    	top:20%;
		bottom:0px;
	}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
header.carousel .carousel-caption h1#large-welcome {
		font-size:70px;
	}
	
	#home-lg-btns {
		margin-top:20px;
	}
	
	header.carousel .carousel-caption h1 {
		font-size:40px
	}
	
	header.carousel .carousel-caption h2 {
		font-size:34px;
		margin-top:15px;
	}
	header.carousel .carousel-caption h3 {
		font-size:18px;
		margin-top:20px;
		
	}
	
	header.carousel .carousel-caption {
    	top:20%;
	}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {  
header.carousel .carousel-caption h1#large-welcome {
		font-size:80px;
	}
	
	header.carousel .carousel-caption h1 {
		font-size:40px
	}
	
	#home-lg-btns {
		margin-top:20px;
	}
	
	header.carousel .carousel-caption h2 {
		font-size:34px;
		margin-top:15px;
	}
	header.carousel .carousel-caption h3 {
		font-size:24px;
		margin-top:20px;
	}
	
	header.carousel .carousel-caption {
    	top:10%;
	}

}	

/* Large devices (large desktops, 1200px and up) */
@media (min-width: @screen-lg-min) {  }
	
	


